<<?php ?>?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <!-- This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates -->
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="content-language" content="en" />
    <meta name="robots" content="all,follow" />

    <meta name="author" lang="en" content="All: Your website name [www.your-website.com]; e-mail: info@your-website.com" />
    <meta name="copyright" lang="en" content="webdesign: Vit Dlouhy [Nuvio - www.nuvio.cz; NuvioTemplates - www.nuviotemplates.com]; e-mail: hello@nuviotemplates.com" />

    <meta name="description" content="..." />
    <meta name="keywords" content="..." />
    
    <link rel="stylesheet" media="screen,projection" type="text/css" href="/css/main.css" />
    <!--[if lte IE 6]><link rel="stylesheet" type="text/css" href="/css/main-msie.css" /><![endif]-->
    <link rel="stylesheet" media="screen,projection" type="text/css" href="/css/scheme.css" />
    <link rel="stylesheet" media="print" type="text/css" href="/css/print.css" />

    <title>TaxManager II | Homepage</title>
</head>

<body>

<div id="main">

    <div id="main-in">

        <!-- Header -->
        <div id="header" class="box">
 
            <!-- Your logo -->
            <h1 id="logo"><a href="/" title="[Go to homepage]">Tax <span>Manager</span> II</a></h1>
            
            <hr class="noscreen" />
    
            <!-- Hidden navigation -->
            <p class="noscreen noprint"><em>Quick links: <a href="#content">content</a>, <a href="#navigation">navigation</a>, <a href="#search">search</a>.</em></p>
            
            <hr class="noscreen" />
            
            <!-- Search --> 
            <div id="search">
                <form action="" method="get">
                    <div>
                        <span class="noscreen">Fulltext:</span>
                        <input type="text" size="30" name="query" id="search-input" /><input type="submit" value="Search" id="search-submit" />
                    </div>
                </form>
            </div> <!-- /search -->

            <hr class="noscreen" />

            <!-- Tabs -->
            <ul id="tabs" class="box">
                <li id="tabs-active"><a href="#">Tab 01 &ndash; active</a></li> <!-- Active tab (highlighted) -->
                <li><a href="#">Tab 02</a></li>
                <li><a href="#">Tab 03</a></li>
                <li><a href="#">Tab 04</a></li>
                <li><a href="#">Tab 05</a></li>
                <li><a href="#">Tab 06</a></li>
                <li><a href="#">Tab 07</a></li>
                <li><a href="#">Tab 08</a></li>
            </ul>
                               
        </div> <!-- /header -->

        <hr class="noscreen" />
    
        <!-- 2 columns (Content + Sidebar) -->
        <div id="cols" class="box">
    
            <!-- Content -->
            <div id="content">
